﻿/*@import "cue/skin.css";*/

/*
colors:
menu-dark               =0A3E61
menu-light              =5E8CAB
background              =F8FAFD
background-master-head  =B6CBD9
step-green              =8CC63F
step-oenage             =EA8511
step-blue               =8AB9D8
page-caption            =4D87D5
button-gray             =5A5655
button-blue-dark        =599EE4
button-blue-light       =A5C9EC

*/

/*********************************************************************
 BODY & PAGE
**********************************************************************/

body {
    margin: 0;
    padding: 0;
    /*background-color: #fff;*/
    font-family: tahoma, verdana, arial, sans-serif;
    font-size: 70%;
    color: #000;
    background: #fff url('images/master/bkgd-dark.png'); background-repeat:repeat-x;
    }

#body_Container
{
	width: 100%;
	background-color:#fff;
	direction:rtl;
}

/*********************************************************************
 Master CLASSES
**********************************************************************/
#main-xxx
{ 
    width: 968px;
    margin: 20px auto;
    padding-bottom: 260px;
}  

#master 
{ 
    width: 968px;
    margin: 20px auto;
    padding-bottom: 260px;
}  

#master_page {
    width: 100%;
    /*margin: 0px;*/
    margin-top: -11px;
    min-height:680px;
    }
    
#master_body {
    margin: 0;
    padding-top: 0 !important;
    padding-bottom: 20px;
    }

/*========== header ===========*/

#master_header 
{
	height: 60px; width: 100%;
}

#master_header .header-logo
{
	/*margin:2px 10px;*/
	float:left;
	width:400px;
	direction:ltr;
}
#master_header .header-links
{
 	float:right;
	width:400px;
	text-align:right;
	direction:rtl;
}
#master_header .header-links a:link
{
	color: #5B6977; 
	text-decoration: none;
	font-weight: bold;
}
#master_header .header-links a:visited
{
	color: #5B6977; 
	text-decoration: none;
	font-weight: bold;
}
/*========== footer ===========*/
#footer 
{
    background-color:#585C5F;/*#C0C0C0;*/
    color:#fff;
    width: 100%;
    
    position: relative;
	margin-top: -260px; /* negative value of footer height */
	height: 260px;
	clear:both;
} 

#footer .bottom-line
{
    width:100%; height:4px;
    background:transparent url(images/master/border-page-bottom.gif)repeat-x bottom;
	margin: 0px auto;
}
#footer .footer-warper 
{
    width: 968px;
    margin: 5px auto;
    padding: 4px 0px
}
#footer .footer-columns
{
    width: 100%; height: 60px; display: block;
}
#footer .footer-inline
{
    width:100%; height:20px;border:text-align:center;
    display:inline-block;
    border:solid 1px #fff;
}
#footer a:link,#footer a:visited,#footer a:hover
{
    color:#fff;
}
#footer .footer-column-left
{
    float: left; width: 24%;
}
#footer .footer-column-right
{
    float: right; width: 24%;
}
ul.footerBar
{
	list-style-type:none;
	/*list-style-position:inside;*/
	font-size:12px;
	padding:0px;
	
}
  ul.footerBar-rtl
{
    direction:rtl;
    text-align:right;
	list-style-type:none;
	/*list-style-position:inside;*/
	font-size:12px;
	padding:0px;
	
}
/* ul.footerBar a:link,ul.footerBar-rtl a:link
 {
     color:#fff;
 }*/
/******************
Menu Items
******************/

#mainnav-container
{
	width:100%; height:46px; 
}

#nav-container
{
	width:100%; height:60px; 
}

.indx-container
{
width:960px;height: 680px;
/*border:solid 2px #B8C7D1;*/
margin: 0px; padding: 0px;
background-color:#fff;

  border: solid 2px #B6CBD9;
  -moz-border-radius: 8px; -webkit-border-radius:8px; border-radius: 8px;
  -webkit-box-shadow: 0px 0px 20px 0px #19547C;
  -ms-box-shadow:0px 0px 20px 0px #19547C;
  box-shadow:0px 0px 20px 0px #19547C;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}
/*
#indx-container
{
width:100%;height: 648px;
border:solid 2px #B6CBD9;

}
*/
.ajax-loading
{
    display:none;
	width:60px; height:60px;
	position: absolute; 
    top:200px;left:50%;
	
	border:none 0;
	background-image:url('images/wait.gif');
	background-position:center center;
}


/*********************************************************************
 PAGE CLASSES
**********************************************************************/

.HeaderSearch{
    text-align: right;
    padding: 0 0 20px 0;
    }
    
.Breadcrumb {
    text-align: right;
    margin: 15px 0 15px 0;
    }


/*********************************************************************
 LINKS
**********************************************************************/

a, a:link, a:visited, a:active {
    /*background-color: transparent;*/
    color: #06c;
    text-decoration: none;
    }  
    
a:hover {
    text-decoration: underline;
    }
    
/*********************************************************************
 HTML ELEMENTS
**********************************************************************/

h1, h2, h3, h4, h5, h6 {
    color: #666;
    margin: 0;
    padding: 0;
    }
   
h1 {
    font-size: 200%;
    font-weight: normal; /* See cueIE.css for override */
    color: #333;
    }
   
h2 {
    font-size: 130%;
    margin: 0 0 10px 0;
    font-weight: 600;
    color: #333;
    }

h3 {
    font-size: 108%;
    margin: 10px 0 4px 0;
    color: #333;
    }
   
h4 {
    font-weight: bold;
    }
   
h5 {
    font-size: 95%;
    }
   
h6 {
    font-size: 90%;
    }

p, td, li {
   line-height: 1.4em;
    }
/*
p {
    word-wrap: break-word; 
    }
    	
ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
    }

li {
	margin: 0;
    }
    
li p {
    margin: 1px 0 0 0;
    }
    
ol li {
    background: none !important;
    }
*/  
    
input, select, textarea {
    font-family: tahoma, arial, sans-serif;
    font-size: 100%;
    padding: 0.2em;
    }
   
img {
    border-width: 0;
    }

.inline
{
	display:inline;
}

#column-container h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	}

#column-container,.column-container 
{
	width:100%;
	margin:10px 0px;
	padding:10px 0px
	}

#column-left,.column-left  
{
	float:left;
	width:32%; 
	}

#column-right,.column-right 
{
	float:right;
	width:32%; 
	}

#column-middle ,.column-middle
{
	width:32%;
	margin:0px 31% 0px 34%;
}
	
.spinner
{
	width:60px; height:60px;
	position: absolute; 
	top: 200px; left: 100px;
	border:none 0;
	background-image:url('images/wait.gif');
}

.content, .shadow {
   position: relative;
   bottom: 4px;
   right: 4px;
 }
 
.shadow { background-color: #ccc; }
 
.content {
   background-color: #fff;
   color: #000;
   border: 1px solid #000;
   padding: 0.5em;
 }

div.round1 
{
    border:solid 1px #B6CBD9;
    /*-moz-border-radius: 15px;*/
    border-radius: 15px;
} 

/*
<div class="t"><div class="b"><div class="l"><div class="r"><div class="bl"><div class="br"><div class="tl"><div class="tr">
Lorem ipsum dolor sit amet consectetur adipisicing elit
</div></div></div></div></div></div></div></div> 

And the CSS that makes our round corner border is:
*/
.t {background:transparent url(images/master/top.png) 0 0 repeat-x; }
.b {background:transparent  url(images/master/bottom.png) 0 100% repeat-x}
.l {background:transparent  url(images/master/left.png) 0 0 repeat-y}
.r {background:transparent  url(images/master/right.png) 100% 0 repeat-y}
.bl {background:transparent  url(images/master/bottom-left.png) 0 100% no-repeat}
.br {background:transparent  url(images/master/bottom-right.png) 100% 100% no-repeat}
.tl {background:transparent  url(images/master/top-left.png) 0 0 no-repeat}
.tr {background:transparent  url(images/master/top-right.png) 100% 0 no-repeat; padding:10px} 



/* Non-component specific */ 

/*Removes excess space between header and global header */

#aspnetForm {
	padding: 0;
	margin: 0;
	}

/* Do not place uncategorized code at the bottom */

